{
  "navigationBarTitleText": "我的订单",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "tabs": "/components/tabs/index"
  }
}